<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
</head>

<body>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">

<link href="userLogin.css" rel="stylesheet" type="text/css" />


<h1 align="center">ログイン画面</h1><br>
<br>
<br>
		<div class= login-area>

			<div class="row">
				<b class="col-4">ログインID</b>
				<input type="text" class="form-control col-8"><br>
			</div>


			<div class="row">
				<b class="col-4">パスワード</b>
				<input type="text" class="form-control col-8"><br>
			</div>
		</div>

<br>
<br>

	<div class="button-area">
	<a href="userTable.html"><input type="button" class="btn btn-primary" value="ログイン" ></a>
	</div>


</body>
</html>